.container {
    height: 200px;
    width: 200px;
    background-color: gray;
    color: white;
    position: relative;
}
.item1 {
    background-color: black;
    height: 100px;
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
}